








      INTEGER      MAXETM, IQ7315, IQ7316
      PARAMETER    (MAXETM = 10)
      REAL         ETERMS(MAXETM), ETMTOT(MAXETM,MAXAA)
      CHARACTER*80 ETMNAM(MAXETM)
      CHARACTER*4  AQ7315
      EQUIVALENCE  (AQ7315,IQ7315)

      COMMON      /WIFET1/
     +             ETMNAM, AQ7315

      COMMON      /WIFET2/
     +             ETERMS, ETMTOT, IQ7316
